Bug 589822 - [abrt] crash in gwibber-1:2.30.0.1-3.fc12: gwui.py:706:render:KeyError: 'doc'
Summary: [abrt] crash in gwibber-1:2.30.0.1-3.fc12: gwui.py:706:render:KeyError: 'doc'
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: gwibber   
(Show other bugs)
Version: 12
Hardware: i686
OS: Linux
low
medium
Target Milestone: ---
Assignee: Tom "spot" Callaway
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:e6101452
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-05-07 01:52 UTC by Ahmad Zulkarnain
Modified: 2010-08-20 02:12 UTC (History)
4 users (show)

Fixed In Version: gwibber-2.31.4-1.fc12
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-08-20 01:58:24 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (13.64 KB, text/plain)
2010-05-07 01:52 UTC, Ahmad Zulkarnain
no flags Details

Description Ahmad Zulkarnain 2010-05-07 01:52:54 UTC
abrt 1.0.9 detected a crash.

architecture: i686
Attached file: backtrace
cmdline: /usr/bin/python /usr/bin/gwibber
component: gwibber
executable: /usr/bin/gwibber
kernel: 2.6.32.11-99.fc12.i686.PAE
package: gwibber-1:2.30.0.1-3.fc12
reason: gwui.py:706:render:KeyError: 'doc'
release: Fedora release 12 (Constantine)

How to reproduce
-----
1. Started gwibber from cold boot.
2. 
3.

Comment 1 Ahmad Zulkarnain 2010-05-07 01:52:58 UTC
Created attachment 412195 [details]
File: backtrace

Comment 2 Tom "spot" Callaway 2010-05-07 15:36:14 UTC
Does this happen everytime? How exactly did it occur?

The only way I can see this happening is if a message in the stream got corrupted somehow...

Comment 3 Ahmad Zulkarnain 2010-05-07 15:51:40 UTC
First time that it happened today. I can't recall if there were any previous instances. will continue to try and replicate the crash.

Comment 4 Tom "spot" Callaway 2010-05-07 15:54:28 UTC
Hmm, did it happen when you got a private/direct message from identi.ca? Trying to figure out how this triggered.

Comment 5 Ahmad Zulkarnain 2010-05-07 17:10:15 UTC
a new private/direct message from identi.ca? no but gwibber is set to login to both services (twitter and identi.ca) but that has never been an issue before.

Comment 6 mathdabomb 2010-07-10 16:49:38 UTC
Package: gwibber-1:2.30.0.1-6.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1.just strat it
2.
3.

Comment 7 Terry Wallwork 2010-07-13 11:37:43 UTC
Package: gwibber-1:2.30.0.1-6.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


Comment
-----
Crash on starting gwibber

Comment 8 Fedora Update System 2010-07-26 19:24:34 UTC
gwibber-2.31.2-7.fc12 has been submitted as an update for Fedora 12.
http://admin.fedoraproject.org/updates/gwibber-2.31.2-7.fc12

Comment 9 Fedora Update System 2010-07-26 19:27:00 UTC
gwibber-2.31.2-7.fc13 has been submitted as an update for Fedora 13.
http://admin.fedoraproject.org/updates/gwibber-2.31.2-7.fc13

Comment 10 Fedora Update System 2010-07-27 02:23:08 UTC
gwibber-2.31.2-7.fc13 has been pushed to the Fedora 13 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update gwibber'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/gwibber-2.31.2-7.fc13

Comment 11 Fedora Update System 2010-07-27 02:33:30 UTC
gwibber-2.31.2-7.fc12 has been pushed to the Fedora 12 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update gwibber'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/gwibber-2.31.2-7.fc12

Comment 12 Răzvan Sandu 2010-08-03 07:32:59 UTC
Package: gwibber-1:2.30.0.1-6.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----

Comment 13 Fedora Update System 2010-08-09 20:29:09 UTC
gwibber-2.31.4-1.fc12 has been submitted as an update for Fedora 12.
http://admin.fedoraproject.org/updates/gwibber-2.31.4-1.fc12

Comment 14 Fedora Update System 2010-08-09 20:34:06 UTC
gwibber-2.31.4-1.fc13 has been submitted as an update for Fedora 13.
http://admin.fedoraproject.org/updates/gwibber-2.31.4-1.fc13

Comment 15 Fedora Update System 2010-08-10 21:31:04 UTC
gwibber-2.31.4-1.fc12 has been pushed to the Fedora 12 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update gwibber'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/gwibber-2.31.4-1.fc12

Comment 16 Fedora Update System 2010-08-10 21:36:49 UTC
gwibber-2.31.4-1.fc13 has been pushed to the Fedora 13 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update gwibber'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/gwibber-2.31.4-1.fc13

Comment 17 Fedora Update System 2010-08-20 01:53:34 UTC
gwibber-2.31.4-1.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 18 Fedora Update System 2010-08-20 02:08:04 UTC
gwibber-2.31.4-1.fc12 has been pushed to the Fedora 12 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.